.style2 {
	FONT-SIZE: 36px; COLOR: #cccccc
}
.style4 {
	COLOR: #ffffff
}
.style5 {
	FONT-WEIGHT: bold; COLOR: #666666
}
.style6 {
	FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica
}
.style9 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffcc51; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style12 {
	COLOR: #fc8a0c
}
.alts {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica
}
TD {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica
}
A:active {
	COLOR: #666666; TEXT-DECORATION: none
}
A:link {
	COLOR: #2550CF; TEXT-DECORATION: none
}
A:visited {
	COLOR: #2550CF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF0000}
	
h1 {
    FONT-FAMILY: Tahoma!important;
	font-size: 12px!important; 
	font-weight: bold!important; 
}

h2 {
	FONT-FAMILY: Tahoma!important;
	font-size: 12px!important; 
	font-weight: bold!important; 
}

.tv_details {float:left;margin:5px;width: 480px;text-align: left;font-size: 12px}